$kind: http-request
url: "{{baseUrl}}client_loans/1/approve/member"
method: POST
headers:
  api-key: ML1234
  Accept: application/json
queryParams:
  - key: organisation_id
    value: "1"
    disabled: true
body:
  type: formdata
  content:
    - type: text
      key: loan_commitee_id
      value: "1"
    - type: text
      key: loan_commitee_member_id
      value: "1"
    - type: text
      key: client_loan_id
      value: "1"
order: 20000
